html { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 18px; font-weight: normal; }
body, html { min-height: 100%; }
body { background: fixed no-repeat center/cover url("/court.jpg") #211; margin: 0; padding: 0; color: #000; }
.body_container { width: 100%; max-width: 1350px; margin: 0 auto 10px auto; padding: 0 0 10px 0; min-height: 600px; background: url('/paper.jpg') #FFF; border: solid 1px #333; box-shadow: 4px 4px 8px #555; }
.content { margin: 0; padding: 10px; }
.footer { text-align: center; font-weight: bold; padding: 10px 0; font-size: 12px; color: #FFF; text-shadow: #000 0 0 5px; }
#slider-container { position: relative; width: 1350px; height: 600px; margin: 0 auto; }
.sliders-content { width: 1350px; float: left; height: 550px; }
#slides { position:absolute; top: 0; left: 0; z-index: 100; }
.slides_container { max-width: 1350px; overflow: hidden; position: relative; display: none; }
.slides_container div.slide { width: 1349px; right: 0; height: 550px; display: block; }
#slides .next,#slides .prev { position: absolute; top: 250px; left: 0; width: 24px; height: 43px; display: block; z-index: 101; }
#slides .next { left: 1325px; right: 0; }
.sim-anim-1 { position: relative; }
.sim-anim-1:hover img { position: absolute; z-index: 1; }
.pagination { margin: 26px auto 0; width: 100px; }
.pagination li { float: left; margin: 0 1px; list-style: none; }
.pagination li a { display: block; width: 12px; height: 0; padding-top: 12px; background-image: url(/img/pagination.png); background-position: 0 0; float: left; overflow: hidden; }
.pagination li.current a { background-position: 0 -12px; }
.caption { z-index: 500; position: absolute; bottom: -35px; left: 0; height: 30px; padding:5px 20px 0 20px; background: #000; background: rgba(0,0,0,.5); width: 100%; font-size: 1.3em; line-height: 1.33; color: #fff; border-top: 1px solid #000; text-shadow: none; }
a:link, a:visited { color: #599100; text-decoration: none; }
a:hover, a:active { color: #599100; text-decoration: underline; }
.top_header { width: 100%; background: #EEE; }
.menubar { margin: 0 0 15px 0; background-color: #000; color:#fff; }
.menubar ul { display: block; text-align: center; background: #000; line-height: 30px; margin: 0; padding: 0; }
.menubar ul li { display: inline-block; padding: 0 20px; list-style: none; }
.menubar ul li a { text-decoration: none; color: #FFF; }
.menubar ul li a:hover { color: #CCC; }
.error { color: #F00; text-align: center; }
h1 { font-size: 22px; text-align: center; margin: 0 0 16px 0; padding: 0; }
center { display: block; padding: 0; margin: 0 0 1rem 0; text-align: center; }
.ql-align-left { text-align: left!important; }
.ql-align-center { text-align: center!important; }
.ql-align-justify { text-align: justify!important; text-wrap: balance; }
.ql-align-right { text-align: right!important; }
li[data-list="bullet"] { list-style-type: disc; }
.loginform div { text-align: center; margin: 0 0 20px 0; }
.loginform label { display: block; font-weight: bold; margin: 0 0 5px 0; }
.signupform { width: 600px; margin: 0 auto; }
.signupform div { margin: 0; padding: 0; }
.signupform > div { margin: 0 0 16px 0; padding: 0 0 0 220px; border: 0; vertical-align: top; }
.signupform > div > label { display: block; float: left; margin: 0 0 0 -220px; padding: 0; }
.signupform input[type="text"] { width: 500px; max-width: 100%; }
.bx-wrapper { margin: 0!important; }